/** Define general colors */
/***********************************************************************
/* 5 colors scheme
 */
/* darker , for boxes and base color */
/* dark  */
/* lighter , for body bg and footer*/
/* dark2 */
/* darker2 , for top menu and links */
/***********************************************************************
 * Otions Switches
 */
/* activate left border on menu */
/* global switch */
/* menu header has bottom border only: light theme */
/* def.: 76% */
/***********************************************************************
/* Derived colors
 */
/* Layout small bits */
/* menu top font-weight */
/* .moduletable .menu */
/**********************************************************************/
/* Computed styles
 */
/* page title */
/* article title */
/* black */
body.black {
  background-color: #1e2031;
  color: #ffffff;
}
body.black h1 a,
body.black h2 a {
  color: #ffff00;
  border-bottom: none;
  text-decoration: none;
}
body.black h1 a:hover,
body.black h2 a:hover {
  color: #fff;
  border-bottom: none;
  text-decoration: none;
}
body.black h1,
body.black h2 {
  color: #ffff00;
  border-bottom: solid 1px #ffff00;
}

body.black .article-body h2 {
  border-bottom: 0;
}

body.black a {
  color: #70dbff;
}
body.black .menu a,
body.black div#menu-top a {
  text-decoration: underline;
}
/** Block styles */
body.black div#wrapper {
  background: #000022;
  border: solid 2px #000a2c;
}
body.black div.random-image {
  background-color: #1e2031;
}
body.black div#footer {
  color: #ffff00;
  background-color: #000a2c;
}
body.black div#menu-top {
  background-color: #000a2c;
}
/* BUG: when focus is in the submenu, display is none */
body.black div#menu-top .menu li.parent:hover > ul,
body.black div#menu-top .menu li.parent[aria-expanded="true"] > ul,
body.black div#menu-top .menu li.parent a:focus + ul {
  background-color: #000a2c;
}
body.black div#menu-top a {
  color: #ffffff;
}
body.black .module-title {
  color: #ffffff;
  background-color: #000a2c;
}
body.black .moduletable_menu,
body.black .moduletable {
  border: solid 1px #000a2c;
}
body.black div#footer a {
  color: #ffffff;
}

body.black div#footer a:hover {
  color: #000; background-color: #ffff00
}

body.black div.componentheading {
  color: #fff;
  font-weight: bold;
}
body.black .article-info {
  color: #d3d3d3;
  background-color: #000a2c;
}
body.black .article-info dd{
	border-bottom: 1px solid #000e3c;
} 
body.black a {
  color: #ffff00;
}

body.black a:hover {
  color: #fff;
  text-decoration: underline;
}

body.black .readmore a {
  font-weight: 600;
  padding: 0.4em 0.9em;
}
body.black .readmore a:hover {
  color: black;
  background: #ffff00;
}
body.black .menu a {
  color: #ffff00;
}

body.black .pager.pagenav li a{
	
}

body.black .pager.pagenav li a:hover{
	 background-color: #ffff00;
	 color: #000;
}

body.black div#menu-top .menu li a {
  font-weight: 600;
  font-size: 140%;
  color: #ffff00;
  text-decoration: none;
}

body.black div#menu-top .menu li a:hover {
  font-weight: 600;
  font-size: 140%;
  background-color: #ffff00;
  color: black;
  text-decoration: none;
}

body.black #sidebar-left .menu a,
body.black #sidebar-right .menu a {
  padding: 0.5em 0;
  text-decoration: none;
  color: #ffff00;
}

body.black #sidebar-left .menu a:hover,
body.black #sidebar-right .menu a:hover {
  text-decoration: none;
  background-color: #ffff00;
  color: black;
  padding: 0.5em 0 0.5em 0.5em;
}


body.black .button,
body.black button,
body.black .button-search {
  border: solid 1px #ffffff;
  background: #ffff00;
  color: #000000;
}
body.black .button:hover,
body.black button:hover,
body.black .button-search:hover {
  background: #b4b500;
}
body.black div#accessibility-links span.accessibility-icon button,
body.black div#accessibility-links span.accessibility-icon {
  background-color: black;
  color: #ffff00;
}
body.black div#accessibility-links span.accessibility-icon button:hover,
body.black div#accessibility-links span.accessibility-icon button:focus,
body.black div#accessibility-links span.accessibility-icon button:active {
  background-color: #ffff00;
  color: #000;
}
body.black div#accessibility-links button {
  background-color: black;
  border: 1px solid #cccccc;
  color: #ffff00;
  font-weight: bold;
}
body.black div#accessibility-links button:hover {
  background-color: #ffff00;
  color: black;
}
body.black #system-message dt {
  font-weight: bold;
}
body.black #system-message dd {
  margin: 0;
  font-weight: bold;
  text-indent: 0px;
  background: gray;
  padding: 0;
}
body.black #system-message dd ul {
  color: #ffff00;
  margin-bottom: 10px;
  list-style: none;
  padding: 0px;
  border-top: 3px solid #ffff00;
  border-bottom: 3px solid #ffff00;
}
/* System Standard Messages */
body.black #system-message dt.message {
  display: none;
}
body.black #system-message dd.message ul {
  background: #808080;
}
/* System Error Messages */
body.black #system-message dt.error {
  display: none;
}
body.black #system-message dd.error ul {
  color: #ffff00;
  background: gray ;
  border-top: 3px solid #ffff00;
  border-bottom: 3px solid #ffff00;
  margin: 0;
}
/* System Notice Messages */
body.black #system-message dt.notice {
  display: none;
}
body.black #system-message dd.notice ul {
  color: #ffff00;
  background: gray;
  border-top: 3px solid #ffff00;
  border-bottom: 3px solid #ffff00;
}
/* Since 1.7 */
body.black .star {
  color: #CC0000;
}
body.black .panel h3.pane-toggler a {
  background: #000a2c url(../images/slider_plus.png) right top no-repeat;
  border-bottom: 1px solid #DDDDDD;
}
body.black .panel h3.pane-toggler-down a {
  background: #000a2c url(../images/slider_minus.png) right top no-repeat;
  border-bottom: 1px solid #DDDDDD;
}
body.black .cat-list-row1 {
  background-color: #222244;
}

body.black #top{
	border-bottom: 1px solid #b8b8b8; margin: 0 0 1em 0;
}


body.black a#logo{
	color: #fff; font-size: 140%; font-weight: 600; background-color: transparent !important;
}

body.black a#logo:hover, body.black a#logo:focus{
	color: #ffff00;
}

body.black ul.nav.menutop li a:hover{
   text-decoration: underline;
   background-color: #ffff00;
   color: black;
}

body.black input, body.white select{
	background: rgba(255,255,255,0.8);
}

body.black .module-title {
  padding: 0.5em 0 0.5em 1em;
}

body.black ul.breadcrumb{
   width: 100%; color:#f0f0f0;padding: 0;;
}

body.black ul.breadcrumb li{
	display: inline;
}


body.black ul.breadcrumb a{
	color: #f0f0f0; text-decoration: none;
}

body.black .breadcrumb a:hover{
	color: #f0f0f0 !important; text-decoration: underline; background-color: transparent !important;
}

body.black .breadcrumb li.active{
	color: #f0f0f0; font-weight: 600;
}

body.black ul.breadcrumb div{display:inline-block; padding: 0 5px}

body.black ul.breadcrumb .divider{color:#f0f0f0;}

body.black .pagination a:hover{
   text-decoration: none !important;
}

body.black .pagination li{
	margin: 0 1px 0 0;
}

body.black .pagination li.disabled a:hover, li.disabled a:focus{
	color: #afafaf;
}

body.black .pagination li a:hover{
	background-color: #ffff00; color: #000;
}

body.black .pagination li.active a, body.black .pagination li.active a:hover, body.black .pagination li.active a:focus{
	background-color: #ffff00; color: #000;
}

body.black .pagination li.disabled a{
	color: #afafaf !important; background-color: transparent	
}

body.black div#footer{
    padding-top:0;
    margin: 0;
}

body.black div#footer .padding{
    padding: 0;
    margin-top: 0
}

body.black .maincomponent{
	margin-bottom: 2em;
}

body.black div.footer  {
    color: #fff;
}

body.black input, body.white select{
	background: rgba(255,255,255,0.7);
	border: solid 1px #fff;
	color: #000;
}

body.black form#searchForm button[type="submit"]{
	padding: 0.4em 1.2em;
	border: solid 1px #d4d500;
   background-color: #ffff00;
   color: #000;
}

body.black form#searchForm button[type="submit"]:hover{
	border: solid 1px #d4d500;
   background-color: #b0b000;
   color: #000;
}

body.black dt.result-title a{
   text-decoration: none;
   padding: 0.3em;
}

body.black dt.result-title a:hover, span.highlight{
   text-decoration: none;
   background-color: #ffff00;
   color: #000;
}

body.black .pagination,
body.black ul.pagenav {
  background: #000a2c none repeat scroll 0%;
  border: solid 1px #000b31;
}

body.black table thead tr th{
	background-color: #222244 !important;
	border: 1px solid #323263 !important;
}

body.black table tr, body.black table tr.odd td, body.black table tr.even td{
	background-color: #222244 !important;
	border: 1px solid #323263 !important;
}

body.black #main ul.actions li a:focus, body.black #main ul.actions li a:active{
	color: #ffff00; background-color: transparent;
}

body.black div.footer a.external-link{
	color: #fff; text-decoration: none;
}

body.white div.footer a.external-link:hover,
body.white div.footer a.external-link:focus,
body.white div.footer a.external-link:active{
	color: #fff; text-decoration: underline; background-color: transparent;
}